
/* html type - read more - top with logo and back */
#textframetop {
	background-color: #004C81;
	color: #FFCC00;
	width: 619px;
	margin-left: 18px;
	padding: 0px 5px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font-size: 70%;*/
}
/* html type - read more - content area */
#textframe {
	color: #000;
	background-color: #FFF;
	width: 595px;
	margin-left: 18px;
	padding:  20px 5px 10px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font-size: 70%;*/
	border-left: 2px solid #004C81;
	border-right: 2px solid #004C81;
}
/* html type - read more - end with sponsor info */
#textframeend {
	background-color: #004C81;
	color: #999999;
	width: 598px;
	margin-left: 18px;
	padding: 2px 4px 4px 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	/* font-size: 70%;*/
	text-align: right;
}
/* html type - read more - linkstyles */
#textframetop a {
	color: #FFCC00;
	text-decoration: none;
}

#textframe a {
	color: #000;
	text-decoration: none;
}
#textframeend a {
	color: #000;
	text-decoration: none;
}
/* html type - read more - header styles */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 220%;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	color: #004C81;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	color: #004C81;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight:bold;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	color: #004C81;
}
p {
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
/* html type - read more - text styles */
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.copy {
	color: #999;
}